<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ja', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mma.calendar.noevents'] = 'イベントはありません';
$string['mma.calendar.notifications'] = '通知';
$string['mma.files.chooseaccountuploadfile'] = 'ファイルをアップロードするアカウントの選択：';
$string['mma.files.confirmuploadfile'] = '{$a}をアップロードしようとしています。続けますか？';
$string['mma.files.errorcapturingaudio'] = '音声キャプチャーのエラー';
$string['mma.files.errorcapturingvideo'] = 'ビデオキャプチャーのエラー';
$string['mma.files.errorreadingfile'] = 'ファイル"{$a}"の読み取りエラー';
$string['mma.files.errorreceivefilenosites'] = '登録されているサイトがありません。ファイルをアップロードする前にサイトを追加してください。';
$string['mma.files.file'] = 'ファイル';
$string['mma.files.fileuploaded'] = 'アップロードしたファイル';
$string['mma.files.myfiles'] = 'マイファイル';
$string['mma.files.readingfile'] = 'ファイル読み取り';
$string['mma.files.sitefiles'] = 'サイトファイル';
$string['mma.files.uploading'] = 'アップロード中';
$string['mma.files.video'] = 'ビデオ';
$string['mma.frontpage.frontpage'] = 'フロントページ';
$string['mma.grades.average'] = '平均';
$string['mma.grades.contributiontocoursetotal'] = 'コース全体に対する貢献';
$string['mma.grades.feedback'] = 'フィードバック';
$string['mma.grades.grade'] = '成績';
$string['mma.grades.grades'] = '成績';
$string['mma.grades.itemname'] = '評定項目';
$string['mma.grades.lettergrade'] = '評定の文字';
$string['mma.grades.percentage'] = 'パーセンテージ';
$string['mma.grades.range'] = '範囲';
$string['mma.grades.rank'] = 'ランク';
$string['mma.grades.weight'] = '重み';
$string['mma.messages.send'] = '送信';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'このフォーラムにはまだディスカッショントピックがありません';
$string['mma.notifications.notifications'] = '通知';
$string['mma.notifications.therearentnotificationsyet'] = '通知はありません';
$string['mma.participants.participants'] = '参加者';
$string['mm.core.cannotconnect'] = '接続できません：正しいURLを入力しているか、サイトのMoodleが2.4以降であることを確認してください。';
$string['mm.core.errordownloading'] = 'ファイルのダウンロードのエラー';
$string['mm.core.loading'] = '読込中';
$string['mm.core.lostconnection'] = 'あなたのトークンが無効になったため、再接続に必要な情報がサーバにはありません。';
$string['mm.core.networkerrormsg'] = 'ネットワークが無効もしくは機能していません';
$string['mm.core.unexpectederror'] = '不明なエラー。アプリを閉じて再起動してみてください。';
$string['mm.course.contents'] = 'コンテンツ';
$string['mm.courses.frontpage'] = 'フロントページ';
$string['mm.course.showall'] = 'すべて表示';
$string['mm.courses.mycourses'] = 'マイコース';
$string['mm.login.authenticating'] = '認証中';
$string['mm.login.cancel'] = 'キャンセル';
$string['mm.login.help'] = 'ヘルプ';
$string['mm.login.helpmelogin'] = '<p>世界中に無数のMoodleサイトが存在しますが、本アプリはモバイルアプリからのアクセスを有効にした特別なMoodleサイトでなければ接続できません。</p><p>あなたのMoodleサイトにアプリから接続できず、それをできるようにしてもらいたいときには、Moodleサイトの管理ユーザに<a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a>を読むよう依頼してみてください。</p><p>Moodleでもサイトでアプリをテストするには、<em>サイトURL</em>の欄に<i>teacher</i>あるいは<i>student</i>を入力し、<b>追加</b>ボタンを押してください。</p>';
$string['mm.login.invalidaccount'] = 'あなたがログインするのに必要な情報を再確認し、サイト管理者にサイトの設定と合致しているか確認するよう依頼してください。';
$string['mm.login.invalidmoodleversion'] = 'Moodleのバージョンが古すぎます。少なくともこれより新しいMoodleである必要があります：';
$string['mm.login.invalidsite'] = 'サイトURLが正しくありません。';
$string['mm.login.logininsiterequired'] = 'ブラウザウインドウからサイトにログインする必要があります。';
$string['mm.login.mobileservicesnotenabled'] = 'あなたのサイトではモバイルサービスが有効になっていません。モバイルアクセスが必要と思うなら、あなたのMoodleサイト管理者にその相談をしてください。';
$string['mm.login.password'] = 'パスワード';
$string['mm.login.passwordrequired'] = 'パスワードがありません';
$string['mm.login.siteinmaintenance'] = 'このサイトはメンテナンス中です';
$string['mm.login.siteurl'] = 'サイトURL';
$string['mm.login.siteurlrequired'] = 'サイトURLがありません。書き方は、例えば次の通りです：<i>http://www.yourmoodlesite.abc あるいは https://www.yourmoodlesite.efg</i>';
$string['mm.login.username'] = 'ユーザー名';
$string['mm.login.usernamerequired'] = 'ユーザー名がありません';
$string['mm.login.webservicesnotenabled'] = 'あなたのサイトでWebサービスが有効になっていません。モバイルアクセスが必要と思うなら、あなたのMoodleサイト管理者に相談してください。';
$string['mm.settings.about'] = '本アプリについて';
$string['mm.settings.cacheexpirationtime'] = 'キャッシュ有効期限（ミリ秒単位）';
$string['mm.settings.deletesitefiles'] = '本当にこのサイトからダウンロードしたファイルを消去しますか？';
$string['mm.settings.development'] = '開発';
$string['mm.settings.enabledebugging'] = 'デバッグを有効にする';
$string['mm.settings.estimatedfreespace'] = '概算の空き容量';
$string['mm.settings.general'] = '一般';
$string['mm.settings.language'] = '言語';
$string['mm.settings.license'] = 'ライセンス';
$string['mm.settings.settings'] = '設定';
$string['mm.settings.spaceusage'] = '保存領域使用量';
$string['mm.settings.synchronization'] = '同期';
$string['mm.settings.total'] = '総計';
$string['mm.sidemenu.help'] = 'ヘルプ';
$string['mm.sidemenu.logout'] = 'ログアウト';
$string['mm.sidemenu.mycourses'] = 'マイコース';
$string['mm.sidemenu.website'] = 'ウェブサイト';
$string['mm.user.address'] = 'アドレス';
$string['mm.user.city'] = '市町村';
$string['mm.user.contact'] = 'コンタクト';
$string['mm.user.country'] = '国';
$string['mm.user.description'] = '説明';
$string['mm.user.details'] = '詳細';
$string['mm.user.email'] = 'Email';
$string['mm.user.phone1'] = '電話';
$string['mm.user.phone2'] = '携帯電話';
$string['pluginname'] = 'Moodle Mobile言語文字列';
